td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: left top;
; color: #333333
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	font-style: normal;
	text-decoration: none;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	color: #FF6600;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}
.gre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	font-style: normal;
	color: #990000;
	text-decoration: none;
}
a.gre:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	color: #990000;
	text-decoration: underline;
}